{
  "body": {
    "fontFamily": "\"Avenir Next\"",
    "fontSize": "16px",
    "fontWeight": "400",
    "lineHeight": "25.6px",
    "letterSpacing": "normal",
    "textTransform": "none",
    "color": "rgb(102, 102, 102)",
    "backgroundColor": "rgba(0, 0, 0, 0)",
    "paddingTop": "0px",
    "paddingBottom": "0px",
    "paddingLeft": "0px",
    "paddingRight": "0px",
    "marginTop": "0px",
    "marginBottom": "0px",
    "minHeight": "0px",
    "height": "6676.7px",
    "maxWidth": "none",
    "gap": "normal",
    "borderRadius": "0px"
  },
  "hero": {
    "fontFamily": "\"Avenir Next\"",
    "fontSize": "16px",
    "fontWeight": "400",
    "lineHeight": "25.6px",
    "letterSpacing": "normal",
    "textTransform": "none",
    "color": "rgb(102, 102, 102)",
    "backgroundColor": "rgba(0, 0, 0, 0)",
    "paddingTop": "0px",
    "paddingBottom": "0px",
    "paddingLeft": "0px",
    "paddingRight": "0px",
    "marginTop": "0px",
    "marginBottom": "160px",
    "minHeight": "0px",
    "height": "348.767px",
    "maxWidth": "none",
    "gap": "normal",
    "borderRadius": "0px"
  },
  "h1": {
    "fontFamily": "\"Canto Roman\"",
    "fontSize": "57.6px",
    "fontWeight": "400",
    "lineHeight": "63.3667px",
    "letterSpacing": "-1.152px",
    "textTransform": "none",
    "color": "rgb(255, 255, 255)",
    "backgroundColor": "rgba(0, 0, 0, 0)",
    "paddingTop": "0px",
    "paddingBottom": "0px",
    "paddingLeft": "0px",
    "paddingRight": "0px",
    "marginTop": "0px",
    "marginBottom": "0px",
    "minHeight": "0px",
    "height": "253.467px",
    "maxWidth": "none",
    "gap": "normal",
    "borderRadius": "0px"
  },
  "eyebrow": null,
  "contentSections": [],
  "btn": {
    "paddingTop": "0px",
    "paddingBottom": "0px",
    "paddingLeft": "0px",
    "paddingRight": "0px",
    "fontSize": "15px",
    "letterSpacing": "normal",
    "textTransform": "none",
    "borderRadius": "0px"
  },
  "nav": null,
  "navLink": null,
  "h2": {
    "fontSize": "15px",
    "lineHeight": "15px",
    "marginTop": "0px",
    "marginBottom": "0px"
  },
  "para": {
    "fontSize": "16px",
    "lineHeight": "25.6px"
  }
}